Package Details: latex-pgfplots 1.18.1-1

Git Clone URL: https://aur.archlinux.org/latex-pgfplots.git (read-only, click to copy)
Package Base: latex-pgfplots
Description: Allows drawing normal and/or logarithmic plots directly in TeX
Upstream URL: http://sourceforge.net/projects/pgfplots/
Licenses: GPL
Conflicts: texlive-pictures
Submitter: lucaswerkmeister
Maintainer: lucaswerkmeister
Last Packager: lucaswerkmeister
Votes: 11
Popularity: 0.000002
First Submitted: 2015-08-10 10:38 (UTC)
Last Updated: 2021-10-21 12:23 (UTC)

Dependencies (1)

Required by (0)

Sources (1)

Latest Comments

lucaswerkmeister commented on 2016-01-15 15:22 (UTC)

Updated, let’s hope the file stays stable this time.

lucaswerkmeister commented on 2016-01-15 15:17 (UTC)

Strange. When I re-ran makepkg in my clone of the repo just now, I got the same error. So then I tried to download the file from SourceForge myself, manually… and got one with a matching checksum. I fiddled around some more, and then suddenly makepkg no longer failed – now it gets the right checksum. Even works in a fresh clone. So either SourceForge was messing with the zip file – which, given their track record of late, sadly doesn’t seem too far-fetched – and stopped doing it, or… dunno. Perhaps they had a bug and sent the wrong file. Be that as it may – there’s actually a new version of pgfplots out, which I hadn’t noticed. I’m gonna update the package now, and hopefully that will have a stable checksum.

ian_mcxa commented on 2016-01-15 14:54 (UTC)

When attempting to build this package I get: ==> ERROR: One or more files did not pass the validity check! ==> ERROR: Makepkg was unable to build latex-pgfplots.